
.react-context-menu {
  min-width: 160px;
  padding: 0;
  margin: 0;
  font-size: 1rem;
  color: @invertedItemTextColor;
  text-align: left;
  background-color: @invertedBackground;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-radius: @dropdownMenuBorderRadius;
  box-shadow: @dropdownMenuBoxShadow;
  outline: 0;

  .react-context-menu-item {

    .react-context-menu-link {
      display: inline-block;
      width: 100%;
      padding: @dropdownItemPadding;
      clear: both;
      font-size: @dropdownItemFontSize;
      font-weight: @dropdownItemFontWeight;
      line-height: @textLineHeight;
      color: @invertedItemTextColor;
      text-align: inherit;
      white-space: nowrap;
      text-decoration: none;
      transition: @itemTransition;

      &:hover {
        color: @invertedHoverColor;
        background-color: @invertedHoverBackground;
        text-decoration: none;
      }

      &.active {
        color: @invertedMenuPressedColor;
        background-color: @invertedMenuPressedBackground;
      }
    }

    &.submenu > a {
      padding-right: 27px;
      &:after {
        content: "▶";
        display: inline-block;
        position: absolute;
        right: 7px;
      }
    }
  }

  .divider {
    height: @dividerSize;
    background-color: @invertedDividerBackground;
  }
}

.phase-menu-dot {
  display: inline-block;
  width: 1em;
  height: 1em;
  border-radius: 1em;
  margin-right: 0.5em;
}